*{
  box-sizing: border-box;
}

body {
 margin: 0 0;
 font-family: "Noto Sans Japanese", "Source Sans Pro", "Hiragino Kaku Gothic ProN";
 font-size: 18px;
 
}


/*ヘッダー*/
.header-menu {
  display: flex;
  align-items: center;  
  justify-content: space-between;
  max-width: 980px;
  margin: 20px auto;
}

/*my profile*/
.header-menu > a {
  text-decoration: none;
  font-size: 34px;
  font-weight: bold;
  color: #000000;
  border: solid 1px #000000 ;
  padding: 5px 10px;
  margin: 0 10px;
}


#nav-pc {
 text-align: right;
 color:#000000;

}

#nav-pc ul {
  display: flex;
  margin: 10px 0;
  padding-left: 0;  
  list-style: none;


}

#nav-pc li {
margin: 0 10px;  
}

/*about works*/
#nav-pc a {
margin: 20px;
color: #000000;
text-decoration: none;
font-size: 34px;
font-weight: bold;
margin: 0;
padding: 0;
}



#main-visual img {
  width: 100%;
  margin: auto;
}

#about {
  margin-bottom: 20px;
}



#about > h2 {
text-align: center;
margin-top: 60px;
font-size: 34px;
}

#about-main {
  display: flex;
  margin: 20px auto;
  align-items: center;
  justify-content: center;
  max-width: 980px;

  
}

.cercle {
  border-radius: 50%;
  width: 300px;
  height: 300px;
  margin: 0 30px 0 0;
}

/*Kazuki Asahinaの説明*/
.content {
  margin: 0 0 0 50px;
}

.content > p {
  text-align:left;
  font-size: 24px;
  font-weight: bold;
  color: #000000;

}

#works {
margin-top: 100px;
}

#works > h2 {
  text-align: center;
  font-size: 34px;
}
#works-main {
  display: flex;
  margin: 0 auto 0 auto;
  justify-content: center;
  max-width: 980px;

}

/*風景画像と説明文のdiv*/
.items {
  margin: 10px 10px;
  padding-bottom: 60px;
  width: 25%;
}

img {
  width: 100%;

}

footer {
  text-align: center;
  margin-top: 30px;
  font-size: 16px;
}

/*スマホ用スタイル*/
@media screen and (max-width: 767px) {
  
  .header-menu > a {
    font-size: 26px;
    margin-left: 20px;
  }


  
    
  #nav-pc a {
    color: #000000;
    text-decoration: none;
    font-size: 20px;
  }

 


  
  #about-main {
    flex-direction: column;
    width: 100%;

  }

 
  .cercle {
    margin: 0 auto;
  }
  .content {
    margin: 10px 0;
  }

  
  #works-main {
    flex-direction: column;
    width: 100%;
  }

  .items {
    width: 100%;
    text-align: center;
    margin: 10px 0;

  }

  .content > p {
    margin-left: 15px;
  }

  


}